Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.19 veröffentlicht (11.09.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Page Manager für 1.8
#1
Hallo!

Joa, ich suche den Pagemanager-plugin der auch mit 1.8 funktioniert. Bzw. wie passe ich den Alten so an das er funktioniert? 

LG
Zitieren
#2
Ich weiß nicht, ob sich das Pagemanager Plugin auch einfach anpassen lassen würde, aber dieses Plugin soll wohl eine Alternative sein:
https://www.mybb.de/erweiterungen/18x/pl...ugc-pages/
Zitieren
#3
Danke! Aber ich bekomme folgende Meldung: "This plugin requires PluginLibrary version 12 or later to be uploaded to your forum."
Zitieren
#4
Ja, das Plugin benötigt die PluginLibrary.
https://github.com/frostschutz/MyBB-Plug...master.zip
Zitieren
#5
Super, danke!
Zitieren